MyGUI 3.2.2

Namespaces | Functions
MyGUI_TextureUtility.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Colour.h"`
`#include "MyGUI_RenderFormat.h"`

Go to the source code of this file.

## Namespaces
| MyGUI
| MyGUI::texture_utility

## Functions
const IntSize & | MyGUI::texture_utility::getTextureSize (const std::string &_texture, bool _cache=true)
uint32 | MyGUI::texture_utility::toColourARGB (const Colour &_colour)
__inline void | MyGUI::texture_utility::convertColour (uint32 &_colour, VertexColourType _format)